# Generated by Django 2.1.1 on 2018-09-15 19:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('virtualcontests', '0006_remove_problems_problem_name'),
    ]

    operations = [
        migrations.AlterField(
            model_name='problems',
            name='problem_directory',
            field=models.FileField(null=True, upload_to=''),
        ),
    ]
